Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 26 lines (23 sloc) 0.694 kB
b2a9aa6 @sferik Update gem dependency versions
authored
1 source 'http://rubygems.org'
750439b @sferik Updates for merb-1.1
authored
2
dc3355e @sferik Infer dependencies from the gemspec
authored
3 gemspec
84f21a2 @sferik Can't infer test dependencies from gemspec because there's no such th…
authored
4
5 # Bundle gems for the local environment. Make sure to
6 # put test-only gems in this group so their generators
7 # and rake tasks are available in test mode:
8 group :test do
9 gem 'activerecord', '~> 2.3', :require => 'active_record'
10 gem 'dm-core', '~> 1.0'
11 gem 'dm-aggregates', '~> 1.0'
12 gem 'dm-types', '~> 1.0'
13 gem 'dm-migrations', '~> 1.0'
14 gem 'dm-sqlite-adapter', '~> 1.0'
15 gem 'dm-validations', '~> 1.0'
16 gem 'rspec', '~> 1.3'
844fa0c @sferik Update sequel
authored
17 gem 'sequel', '~> 3.17'
813903a @sferik JRuby development compatibility
authored
18 if 'java' == RUBY_PLATFORM
19 gem 'jdbc-sqlite3', '~> 3.6'
20 gem 'activerecord-jdbcsqlite3-adapter', '~> 0.9'
21 else
22 gem 'sqlite3-ruby', '~> 1.3'
23 end
84f21a2 @sferik Can't infer test dependencies from gemspec because there's no such th…
authored
24 gem 'webrat', '~> 0.7'
25 end
Something went wrong with that request. Please try again.